html, body {
	width: 100%;
    height: 100%;
}

body {
	position: relative;
	text-align: center;
	font-family: TrajanPro-Regular;
	color: white;
	margin: 0;
	padding: 0;
	/*overflow: hidden;*/
}

.bg-image {
    z-index: -1;
	position: absolute;
	width: 100%;
    height: 100%;
	background-image: url('river_bg.jpg');
	background-size: cover;
    background-position: 100% center;
    /*width: 104%;
    height: 106%;
    margin: -2% 0 0 -2%;
    -webkit-filter: blur(3px);
    filter: blur(3px);*/
}

/*.gradient1,
.gradient2,
.gradient3 {
	position: absolute;
	width: 100%;
	height: 100%;

	background-size: cover;
 	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
    background-repeat: no-repeat;
}
.gradient1 {
	z-index: 1;
	background-image: linear-gradient(-90deg, #100953 0%, #0F9DA0 100%);

}
.gradient2 {
	z-index: 2;
	opacity: 0.5;
	background-image: linear-gradient(-90deg, red 0%, green 100%);
}
.gradient3 {
	z-index: 3;
}*/

.main {
	z-index: 100;
	position: relative;
	padding-top: 10%;
	padding-left : 20%;
	padding-right: 20%;
}

h1 {
	font-size: 28px;
	line-height: 40px;
	margin-bottom: 50px;
	font-family: TrajanPro-Regular;
	text-shadow: 0 3px 3px gray;
}

p {
	font-family: Palatino-Roman;	
	font-size: 16px;
	line-height: 19px;
}
